Subject: WI sales feedback
From: Subir Chakma <[email-masked]>
To: Rizza Pearl Saure <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>, gee <[email-masked]>
Date: Thu, 31 May 2012 06:01:05 +0530 (IST)

Customer was insistent on a Trial. If not on TV, you should have guided him to a PC Trial. 
Send an email guiding him to the PC Free Trial. 

Email Address [email-masked] 

Rizza: Hello. May I interest you in a great offer I can give you right now? 
Rizza: Hi 
Rana: Hi Rizza 
Rana: I have some questions: 
Rizza: Sure 
Rana: 1- Can I use your services in France? 
Rizza: Yes definitely 
Rana: 2- How much it will cust? 
Rana: 3- what is the process ? can I test the performance before buying your services? 
Rizza: Our service will work as long as you have internet connection 
Rizza: Yes sure 
Rizza: You can try monthy subscription 
Rizza: Please tell me what language you are interested in so I can help find the package most suitable for you. 
Rana: Indian channels in Hindi (including Zee tv). 
Rana: are you there? 
Rizza: We have 3 packages available for Hindi. 
Rizza: Hindi Value Pack 
Rizza: Hindi Family Pack 
Rizza: Hindi Gold Pack 
Rana: do I need to install any device before being able to see the channels or connection to internet is enough? 
Rana: I have samsung smart TV already connected to internet. 
Rizza: You can access on PC and TV 
Rizza: For TV access you need TV BOx 
Rizza: Are we still connected? 
Rana: do you have salres representative in France (Lyon)? 
Rana: salres -> sales 
Rana: how much it will cost ? hindi value pack + TV box 
Rizza: While I look for the info, may I have your Phone number incase we get disconnected? 
Rizza: HINDI VALUE PACK with TV BOX= $271.27/year 
Rizza: That is with 40% discount on your package and 20% discount on TV BOX. 
Rana: Ok. thanks. you can contact using my email: [email-masked] is there a way to test performance using my TV before doing the payment 
Rizza: Can I have your phone number for our records? 
Rizza: No 
Rizza: You need to hav ethe TV BOx 
Rana: I prefer not to provide my phone number at this stage. thanks for the information anyway. 
Rizza: I understand. 

Regards 
Subir